Subject: Moravsky MS (CZ Brno D189) - a fresh tack!

From: Martyn Hodgson <[email-masked]>
Date: Mon, 29 Jan 2018 17:01:43 +0000 (UTC)

Dear Monica,
   As you now know, I haven't yet replied to your latest open
   mailings since these had both ended by saying that you 'were going to
   leave it  for now' and I therefore took this as meaning I might soon
   expect something further.  Accordingly, not wishing to respond in a
   piecemeal and disjointed manner, I deliberately delayed replying and
   awaited your further thoughts. However, I shall do so now.
   -----------------------------------------------------------------------
   ----------------------------------
   Regarding copying things to other lists, just to be quite clear, I
   generally copy things to other of Wayne's lists if they're relevant
   there. Hence why gallichon/mandora stuff (but usually not guitar) can
   find its way onto the lute lists (or, indeed, elsewhere) - it's not a
   fiendish plot of any kind!  But on with the motley..........
   -----------------------------------------------------------------------
   ----------------------------
   Our exchanges of 'textual analysis' have clearly failed to persuade
   each other of our respective cases  and therefore, to make any
   progress, another tack is now required: one more forensic perhaps and
   closer related to contemporary organological, musicological and source
   evidence.  Firstly though, to summarise our respective positions:
     - as I understand it from what you have written, your position is
   that the vast majority (about 98%) of the some 124 works for plucked
   instruments in this MS are for a six course gytarra and that just three
   are for a mandora (according to you a twelve course instrument with
   five fingered courses and seven free basses -  you stated that  "The
   mandora has seven unstopped basses" );
     - mine is that the 28 pieces notated with a sixth course are for
   mandora and that the remainder requiring just five courses are
   principally for gytarra (although, as I was at pains to point out
   earlier, any passably competent mandora player would easily be able to
   add a low sixth where suitable in the guitar pieces and similarly, in
   many cases, a guitarist would be able to play the errant low bass an
   octave up by employing the open third course). The couple of pieces
   which have the seven additional free basses notated also have a left
   hand fingered bass notated in the usual register and, whilst we've not
   discussed this so far, I believe these additional low course numberings
   are therefore simply later additions to these two pieces (note also
   that the scribe left off adding these low basses half way through the
   piece numbered 45! ).
   -----------------------------------------------------------------------
   -----------------------------------
   1. DATE OF D-189
   You stated that the MS could have been written  "anytime in the
   eighteenth century"  - but with no evidence for this assertion. I do,
   of course, understand why you favour such a  wide range of dates since
   it may help give some credence to employing a six course guitar
   (developed, in fact, only later in the eighteenth century) for all the
   plucked works in this collection
   However, others date the writing of this MS considerably earlier,
   including:
   James Tyler - 'early 18th century';
   Gary Boye - 'beginning of the 18th century';
   Ernst Pohlmann - 'um 1700' (around 1700);
   Jaroslav Pohanka (Principal editor of Musica Antiqua Bohemia) - 'vor
   1700 geschrieben' (written before 1700);
   My own dating (based on stylistic traits and the piece attributed  to
   C. Loschi) is 1700 to 1720.
   Accordingly, to summarise, the best date range estimate for compilation
   of this MS lies between 1690 and 1720.
   -----------------------------------------------------------------------
   ----------------------------------
   2. CALLICHON/MANDORA
   Around 70 extant historical mandoras/gallichons have been identified
   made between 1688 and 1780 (most are listed in Dieter Kirsch's 'La
   mandora au XVIII siecle): the vast majority (97%) of these are six
   course instruments but a couple have more courses - one is 8 course and
   one 9 course . These two are both later eighteenth century and thus too
   late to be the sort of instruments originally employed for D-189.
   Extant instruments also well reflect contemporary iconography showing
   the overwhelming predominance of the six course mandora; and similarly
   with extant tablatures - though a very few do contain some pieces for 8
   or 9 course mandora (such as Univerzitna Kniznica Bratislava Ms 1092
   which contains galant/classical music c.1770 requiring a mandora with
   eight courses). Note that these mandoras basically had these few
   additional courses on the same peghead (like earlier lutes) and did not
   employ the much longer extensions as found in the theorbo, archlute or,
   for that matter, the arch/theorboed guitar known from the seventeenth
   century onwards.
   Historically, the upper five courses of the usual six course
   mandora/callichon were tuned in precisely the same intervals as those
   of the guitar. The mandora sixth course was commonly tuned a tone below
   the fifth (as, of course, found in D-189), or a third or a fourth below
   it. Tablatures show that the additional basses of the rare 8/9 course
   instrument merely fill in the notes between the fifth course and the
   sixth a third or a fourth below it and do not extend the range any
   further downwards.
   -----------------------------------------------------------------------
   --------------------------
   3. ACCORDO GYTARRA ET MANDORA
   The tablature system with five lines on f.48v. between the first double
   bar lines gives octave tuning checks in the usual manner. It shows that
   the upper five courses of the gytarra and mandora were tuned in the
   same intervals with an extra course indicated below the line for the
   usual six course mandora of the period (the six course guitar not then
   being known). The telling example of the Rondeau (C. Loschi),
   originally for a six course instrument but later arranged for just five
   courses (Rondon 75), very well illustrates the differences required in
   intabulating the same work for the six course mandora and the five
   course gytarra.
   The staff after this has numbers below for an instrument with seven
   additional bass courses - but only two intabulated pieces out of a
   total of 124 works have had these numbers added. I therefore believe
   that this section was added later - perhaps when a novel theorboed
   guitar was acquired (again note that the scribe couldn't be bothered
   with adding these new low basses all the way through piece 45).
   -----------------------------------------------------------------------
   ----------------------------
   4. SIX COURSE GUITAR IN BOHEMIA, MORAVIA AND AUSTRIA IN THE EIGHTEENTH
   CENTURY
   Six course guitars first appeared in Southern Spain in the 1760s and a
   little later in Italy in a six string form, but only appear in German
   speaking lands from the 1780s (the earliest extant one being by Michael
   Ignaz Stadlmann, Vienna 1787).  In c.1810. the Viennese guitarist Simon
   Molitor also tells us that around 1790 the guitar entered Austria
   'where earlier it had been very rarely seen' and that at the same time
   a sixth string/course was added.
   As an aside, Molitor also tells of meeting a mandora player in Vienna
   (perhaps Joseph Zincke?) around 1800  (they were still around
   then!)  who said that he now used single strings instead of double
   courses since he found it easier to tune...........
   -----------------------------------------------------------------------
   -----------------------------
   5. CONCLUSIONS
   5.1. A multi-course theorboed mandora with twelve courses never existed
   and, indeed, even the rare mandoras with up to a maximum of three
   basses are not known in the period covered by the dating of D-189.
   Accordingly, the most likely, and reasonable, identification of the
   couple of works for an instrument with seven extra basses is the
   arch/theorboed guitar.
   5.2. The six course guitar is not known in the period covered by this
   collection (est. 1690 - 1720) and thus could not have been the
   instrument employed for the pieces requiring a sixth course.
   5.3. The tuning chart  'Accordo Gytarra et Mandora' gives the octave
   checks for tuning instruments with up to six courses, and thus serves
   for the upper five courses of both the gytarra and the mandora - but
   only the mandora for the sixth course .
   -----------------------------------------------------------------------
   ------------------------------------
   6. Finally, when I first came across this MS some years ago, I wondered
   if Gytarra (or Chytarra) might be a colloquial Bohemian/Moravian
   synonym for the Mandora. But there was no independent supporting
   evidence and, moreover, strongly against this proposition is the
   precise wording of  'Accordo Gytarra et Mandora'  (ie tuning of gytarra
   AND mandora)  which requires two clearly different instruments - but
   both having the same basic tuning for five courses. As mentioned
   earlier, if it had said  ' Gytarra aliter Mandora'  (or similar) things
   might be different.......................
   regards
   Martyn
   -----------------------------------------------------------------------
   ----------------------------------------
   PS Incidentally I don't know why the duet Boure (f. 69v) for Mandora 1
   and 2 does not employ the sixth course:  perhaps the composer preferred
   this particular piece with these instruments this way or maybe they
   didn't have two guitars available?  The last is not as daft as it may
   seem: at this time the mandora was immensely popular in this part of
   the world with almost all known mandora makers working in this area of
   Bohemia, Moravia, upper Austria and South Bavaria (roughly bounded by
   Wurzburg, Innsbruck, Linz and Prague) - see Kirsch.  MS sources with
   music for mandora outnumber those for guitar from this area.  Also note
   Molitor's report.
   Similarly, regarding f. 48r with the 'Fundamenta Gytarra',  this simply
   contains common thoeretical information for beginners as frequently
   found in tablature books from these lands. They generally (as with
   D-189) cover the generic principles of notation (tablature letters),
   time signatures, note values and tablature flags, ornaments, etc. and,
   as in this case, apply to all the plucked instruments represented in
   the following tablatures - here the mandora, gytarra, and theorboed
   guitar. Obviously, a seperate 'Fundamenta' page is not needed for each
   plucked instrument represented in the same MS! The practical
   information overleaf ('Accordo Gytarra et Mandora') gives the more
   specific information on tuning, etc.
   -----------------------------------------------------------------------
   --------------------------------------------
   PPS The dotted separation lines are an attempt to avoid Wayne's robot
   collapsing paragraphs etc in general circulation - we'll see if it
   works.....................................
   MH
   .

   --